@import "http://fonts.googleapis.com/css?family=Crete+Round";

.row {
font-size:11px;
font-family:calibri;
height:16px;
}

.stockName {
font-family:calibri;
font-weight:normal;
width:110px;
display:inline;
font-size:11px;
}

.stockLast {
font-family:calibri;
font-size:11px;
position:absolute;
text-align:right;
left:110px;
width:35px;
display:inline;
}

.stockIcon {
padding-top:3px;
position:absolute;
left:156px;
display:inline;
}

.stockChange {
position:absolute;
left:165px;
display:inline;
font-family:calibri;
font-size:11px;
width:35px;
}

.valueUp {
color:#708401;
}

.valueDn {
color:#9d080d;
}


.watchlist {
width:200px;
}

.light {
padding:0px;
background:url(../images/list1-border.gif) 0 100% repeat-x
}

.dark {
padding:0px;
background:url(../images/list1-border.gif) 0 100% repeat-x
}